.xqt mac lgocli,lgocli=lgocli
set /cli=tt0:mcr
set /mcr=tt1:
set /mcr=tt2:
set /mcr=tt3:
set /mcr=tt4:
set /mcr=tt5:
set /mcr=tt6:
set /mcr=tt7:
set /mcr=tt10:
cli /elim=lgocli
rem ...lgo
.wait ...mac
tkb lgocli,lgocli=lgocli,lb:[1,1]exelib/lb,lb:[1,54]rsx11m.stb/ss
pur lgocli.*
ins lgocli/cli=yes/task=...lgo
cli /init=lgocli/lgo/task=...lgo/dpr="<15><12>/>>/"
